.modal_loading img {
    width: 30px;
    height: 30px;
    position: absolute;
    top: calc(50% - 15px);
    right: calc(50% - 15px);
}
.modal_loading {
    background-color: rgba(255,255,255,.8);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9;
    border-radius: 10px;
    top: 0;
    right: 0;
}
@keyframes loading {
    0%{
        transform: rotate(0deg);
    }

    100%{
        transform: rotate(360deg);
    }
    0%{
        transform: rotate(0deg);
    }
}
